WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Orbisius Broken Shortcode Checker

— Add-On auf WorldWideScripts.net

@de1wwsAbonniere den Feed um auf dem neuesten Stand zu bleiben!

Neu! Folge uns, wie Du es möchtest!


Orbisius Broken Shortcode Checker - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Das Wordpress-Plugin ermöglicht es Ihnen, die Beiträge und Seiten verwenden Kurzwahlnummern, um zu sehen, die nicht mehr ersetzt. Dies kann zu einem Plugin geschehen durch, die den Code behandelt zuvor deaktiviert worden war, oder seine Short Syntax hat sich geändert.


Herunterladen
Weitere Komponenten in dieser KategorieAlle Komponenten dieses Autors
KommentareHäufige Fragen und Antworten

Eigenschaften

Erstellt:
13. Januar 13

Letztes Update:
13. Januar 13

Dateien inklusive:
PHP

Softwareversion:
Wordpress 3.5

Stichworte

E-Commerce, E-Commerce, Alle Elemente, Blog, gebrochen, Kurzcode, Short, Kurzwahlnummern, Wordpress, wp